# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Oct 30 00:48:15 UTC 2015
pkgname = erlehmann-redo
pkgver = 20150916-1
pkgdesc = Nils Dagsson Moskopp's implmentation of the redo build system (compatible with apenwarr-redo)
url = http://news.dieweltistgarnichtso.net/bin/redo-sh.html
builddate = 1446166095
packager = Luke Shumaker <lukeshu@sbcglobal.net>
size = 56320
arch = any
license = AGPL3
conflict = redo
conflict = apenwarr-redo
provides = redo
provides = apenwarr-redo
depend = sh
depend = findutils
depend = coreutils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
